uuid:
  -
    value: 12891a49-316f-4ad5-92e2-ad9e679769f2
langcode:
  -
    value: en
vid:
  -
    target_id: genre
    target_type: taxonomy_vocabulary
    target_uuid: 7f448550-376f-4761-a5b3-0f866f72324f
revision_created:
  -
    value: '2023-12-08T06:23:05+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: suffragist
description:
  -
    value: '"Suffrage, political franchise, or simply franchise is the right to vote in public, political elections (although the term is sometimes used for any right to vote). The right to run for office is sometimes called candidate eligibility, and the combination of both rights is sometimes called full suffrage. In many languages, the right to vote is called the active right to vote and the right to run for office is called the passive right to vote. In English, these are sometimes called active suffrage and passive suffrage. Suffrage is often conceived in terms of elections for representatives. However, suffrage applies equally to referenda and initiatives. Suffrage describes not only the legal right to vote, but also the practical question of whether a question will be put to a vote. The utility of suffrage is reduced when important questions are decided unilaterally by elected or non-elected representatives. In most democracies, eligible voters can vote in elections of representatives. Voting on issues by referendum may also be available. For example, in Switzerland this is permitted at all levels of government. In the United States, some states such as California and Washington have exercised their shared sovereignty to offer citizens the opportunity to write, propose, and vote on referendums and initiatives; other states have not. The United States federal government does not offer any initiatives at all. Suffrage is granted to qualifying citizens once they have reached the voting age. What constitutes a qualifying citizen depends on the government''s decision, but most democracies no longer extend differing rights to vote on the basis of sex or race. Resident non-citizens can vote in some countries, which may be restricted to citizens of closely linked countries (e.g., Commonwealth citizens and European Union citizens)." <a href="#cwrc:727d97bc-af78-4122-94be-aa78b2e97d5a">(DBpedia, 2019)</a>'
    format: null
    processed: |
      <p>&quot;Suffrage, political franchise, or simply franchise is the right to vote in public, political elections (although the term is sometimes used for any right to vote). The right to run for office is sometimes called candidate eligibility, and the combination of both rights is sometimes called full suffrage. In many languages, the right to vote is called the active right to vote and the right to run for office is called the passive right to vote. In English, these are sometimes called active suffrage and passive suffrage. Suffrage is often conceived in terms of elections for representatives. However, suffrage applies equally to referenda and initiatives. Suffrage describes not only the legal right to vote, but also the practical question of whether a question will be put to a vote. The utility of suffrage is reduced when important questions are decided unilaterally by elected or non-elected representatives. In most democracies, eligible voters can vote in elections of representatives. Voting on issues by referendum may also be available. For example, in Switzerland this is permitted at all levels of government. In the United States, some states such as California and Washington have exercised their shared sovereignty to offer citizens the opportunity to write, propose, and vote on referendums and initiatives; other states have not. The United States federal government does not offer any initiatives at all. Suffrage is granted to qualifying citizens once they have reached the voting age. What constitutes a qualifying citizen depends on the government&#039;s decision, but most democracies no longer extend differing rights to vote on the basis of sex or race. Resident non-citizens can vote in some countries, which may be restricted to citizens of closely linked countries (e.g., Commonwealth citizens and European Union citizens).&quot; &lt;a href=&quot;#cwrc:727d97bc-af78-4122-94be-aa78b2e97d5a&quot;&gt;(DBpedia, 2019)&lt;/a&gt;</p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: 62b84a5f-aece-4ff9-9dd9-b63cd2608c53
  -
    target_type: taxonomy_term
    target_uuid: 62b84a5f-aece-4ff9-9dd9-b63cd2608c53
  -
    target_type: taxonomy_term
    target_uuid: 62b84a5f-aece-4ff9-9dd9-b63cd2608c53
changed:
  -
    value: '2023-12-08T06:23:05+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'suffragist | LEAF'
    description: '"Suffrage, political franchise, or simply franchise is the right to vote in public, political elections (although the term is sometimes used for any right to vote). The right to run for office is sometimes called candidate eligibility, and the combination of both rights is sometimes called full suffrage. In many languages, the right to vote is called the active right to vote and the right to run for office is called the passive right to vote. In English, these are sometimes called active suffrage and passive suffrage. Suffrage is often conceived in terms of elections for representatives. However, suffrage applies equally to referenda and initiatives. Suffrage describes not only the legal right to vote, but also the practical question of whether a question will be put to a vote. The utility of suffrage is reduced when important questions are decided unilaterally by elected or non-elected representatives. In most democracies, eligible voters can vote in elections of representatives. Voting on issues by referendum may also be available. For example, in Switzerland this is permitted at all levels of government. In the United States, some states such as California and Washington have exercised their shared sovereignty to offer citizens the opportunity to write, propose, and vote on referendums and initiatives; other states have not. The United States federal government does not offer any initiatives at all. Suffrage is granted to qualifying citizens once they have reached the voting age. What constitutes a qualifying citizen depends on the government''s decision, but most democracies no longer extend differing rights to vote on the basis of sex or race. Resident non-citizens can vote in some countries, which may be restricted to citizens of closely linked countries (e.g., Commonwealth citizens and European Union citizens)." (DBpedia, 2019)'
    canonical_url: 'http://default/taxonomy/term/157'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-08T06:23:05+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/suffragist'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.genre.62b84a5f-aece-4ff9-9dd9-b63cd2608c53
      - taxonomy_term.genre.62b84a5f-aece-4ff9-9dd9-b63cd2608c53
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
